{
    "请求头": "手机",
    "简介": "剧情简介','&&",
    "副标题": "HD",
    "分类url": "https://www.139ys.com/vodshow/{cateId}-{area}--{class}-----{catePg}---{year}.html",
    "分类": "电视剧$lianxuju#电影$dianying#动漫$dongman#综艺$zongyi"
}